View Issue Details

IDProjectCategoryView StatusLast Update
0000682XMB1Metapublic2024-04-15 04:35
Reporterlottos Assigned To 
PrioritynoneSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Summary0000682: documentation for upgrade refers to 1.9.11, should be 1.9.12
Descriptionhttps://docs.xmbforum2.com/index.php?title=Upgrades

Upgrade Instructions says

"Upload the XMB 1.9.11 files. Do not upload the install folder (delete it if necessary)."


should be 1.9.12

p.s. on bug tracker, can category include option for documentation?
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision

Activities

miqrogroove

2024-04-10 13:13

administrator   ~0000482

Email me about setting up a wiki username. You're more than qualified for this sort of edit.

Issue History

Date Modified Username Field Change
2024-01-24 17:55 lottos New Issue
2024-04-10 13:13 miqrogroove Product Version 1.9.12.05 =>
2024-04-10 13:13 miqrogroove Note Added: 0000482
2024-04-10 13:13 miqrogroove Severity minor => text
2024-04-10 13:13 miqrogroove Status new => resolved
2024-04-10 13:13 miqrogroove Resolution open => fixed
2024-04-15 04:35 miqrogroove Status resolved => closed